<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="16dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:paddingTop="16dp"
    >

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_marginRight="113dp"
        android:layout_marginEnd="113dp"
        android:id="@+id/relativeLayout">

        <TextView android:text="Hello"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/button"
            android:id="@+id/txtContent"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true" />
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Process"
            android:id="@+id/button"

            />

    </RelativeLayout>

    <ImageView
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:id="@+id/imgview"
        android:background="#ffff55"
        android:layout_centerVertical="true"
        android:layout_alignRight="@+id/relativeLayout"
        android:layout_alignEnd="@+id/relativeLayout" />
</RelativeLayout>

